Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/conversations/{conversation_id}
import requestsurl = "https://api.example.com/api/v1/conversations/{conversation_id}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/conversations/{conversation_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "whatsapp_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number": "<string>", "status": "<string>", "unread_count": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "assignee_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "subject": "<string>", "last_message_preview": "<string>", "last_message_at": "2023-11-07T05:31:56Z", "last_inbound_at": "2023-11-07T05:31:56Z", "last_outbound_at": "2023-11-07T05:31:56Z" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response